root {
  display: block;
}
.tabstrip {
  width: 100% !important;
}
.tabstrip ul {
  border: 0 none;
  font-size: 100%;
  list-style: none outside none;
  margin: 0;
  outline: 0 none;
  padding: 0;
  text-decoration: none;
}
.tabstrip ul li {
  margin-bottom: -1px !important;
  padding-bottom: 1px;
  border-style: solid;
  border-width: 1px 1px 0;
  display: inline-block;
  list-style-type: none;
  margin: 0 -5px 0 0;
  padding: 0;
  position: relative;
  vertical-align: top;
  cursor: pointer;
  line-height: 30px;
  background-position: 50% 50%;
  font-size: 100%;
}
.li-background {
  background-color: #DCDCDC;
}
.li-background-w {
  background-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
}
.tabstrip ul li span {
  padding: 10px 10px;
}
.device-container {
  position: absolute;
  border-style: solid;
  border-width: 1px 1px;
  max-width: 940px;
  width: 99.7%;
  max-height: 300px;
  min-height: 250px;
  height: 100%;
  font-size: 100%;
}
.device {
  position: absolute;
  visibility: hidden;
  max-width: 940px;
  width: 99.7%;
}
.content-slide table tr td {
  padding: 10px 9px 10px 26px;
}
.device-buttons,
.device-container-buttons {
  margin: 0 22px 0 27px;
}
.device-container-buttons {
  margin-top: 15px;
}
.device-buttons a {
  border: 1px solid #000000;
  height: 26px;
  margin-bottom: 10px;
  text-align: left !important;
}
.device-container-buttons .k-button {
  padding-right: 3px !important;
  width: 100%;
}
.swiper-container,
.swiper-slide {
  max-width: 940px;
  width: 100%;
  min-height: 250px;
  height: 100%;
}
.device .arrow-left,
.device .arrow-right {
  position: absolute;
  z-index: 10;
  height: 207px;
  width: 18px;
}
.device .arrow-left span,
.device .arrow-right span {
  background-image: url("../kendoui/styles/Default/sprite.png") !important;
  border-color: transparent !important;
  margin: 0 3px 0 -3px;
  vertical-align: text-top;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
  display: inline-block;
  margin-top: 75px;
}
.device .arrow-left span {
  background-position: 3px -302px !important;
}
.device .arrow-right span {
  background-position: 3px -271px !important;
}
.device .arrow-left {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  left: 4px;
}
.device .arrow-right {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  right: 1px;
}
.device .k-grid-Confirmed span {
  background-position: -32px -32px !important;
}
@media screen and (max-width: 480px) {
  h2 {
    font-size: 17px;
  }
  .tabstrip ul li span {
    padding: 5px;
  }
  .device-buttons,
  .device-container-buttons {
    font-size: 12px !important;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    max-width: 480px !important;
    width: 100% !important;
  }
  .datecontainer .login .login-box {
    margin: 0 !important;
    height: 322px;
    width: 100%;
  }
  .datecontainer .login input[type="text"],
  .datecontainer .login input[type="password"],
  .datecontainer .login input[type="submit"] {
    width: 99% !important;
  }
  .datecontainer .login form,
  .doblebar,
  .navbar,
  .row,
  [class*="span"] {
    margin: 0 !important;
  }
  .datecontainer .login input[type="submit"],
  .datecontainer .login input[type="text"],
  input[type="password"] {
    padding: 8px 0 !important;
  }
  .datecontainer .login h3 {
    padding: 0 !important;
  }
  .datecontainer .login h3,
  .datecontainer .login input[type="submit"],
  .datecontainer .login input[type="text"],
  input[type="password"] {
    margin: 3px 1px 0 1px !important;
  }
  .datecontainer .login input[type="submit"] {
    height: 62px;
  }
  .dropdown_venues {
    float: left !important;
    margin: 0 1px !important;
    clear: both;
  }
  .over-navbar {
    height: 100px;
    line-height: 38px;
  }
  .span8 {
    width: 70% !important;
  }
  .span2 {
    width: 30% !important;
  }
  .nav li {
    display: none;
  }
  .nav #menu-appointments,
  .nav #menu-events {
    display: block;
  }
  .jumbotron form select,
  .jumbotron  form input[type="text"],
  .jumbotron  form textarea,
  .jumbotron  form input[type="password"] {
    width: 100%;
  }
  #colorbox form input[type="text"],
  form textarea {
    width: 93% !important;
  }
  .logout {
    left: 70% !important;
    top: 0 !important;
  }
}
@media screen and (max-width: 600px) {
  #first-block.horizontal {
    float: left;
    padding: 1%;
    width: 98%;
    min-width: 98%;
  }
  #second-block.horizontal {
    float: left;
    padding: 1%;
    width: 98%;
    min-width: 98%;
  }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  h2 {
    font-size: 17px;
  }
  .tabstrip ul li span {
    padding: 5px;
  }
  .device-buttons,
  .device-container-buttons {
    font-size: 12px !important;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 100% !important;
  }
  .datecontainer .login .login-box {
    margin: 0 !important;
    height: 322px;
    width: 100%;
  }
  .datecontainer .login input[type="text"],
  .datecontainer .login input[type="password"],
  .datecontainer .login input[type="submit"] {
    width: 99% !important;
  }
  .datecontainer .login form,
  .doblebar,
  .navbar,
  .row,
  [class*="span"] {
    margin: 0 !important;
  }
  .datecontainer .login input[type="submit"],
  .datecontainer .login input[type="text"],
  input[type="password"] {
    padding: 8px 0 !important;
  }
  .datecontainer .login h3 {
    padding: 0 !important;
  }
  .datecontainer .login h3,
  .datecontainer .login input[type="submit"],
  .datecontainer .login input[type="text"],
  input[type="password"] {
    margin: 3px 1px 0 1px !important;
  }
  .datecontainer .login input[type="submit"] {
    height: 62px;
  }
  .dropdown_venues {
    float: left !important;
    margin: 0 1px !important;
    clear: both;
  }
  .over-navbar {
    height: 100px;
    line-height: 38px;
  }
  .span8 {
    width: 70% !important;
  }
  .span2 {
    width: 30% !important;
  }
  .nav li {
    display: none;
  }
  .nav #appointments,
  .nav #events {
    display: block;
  }
  .jumbotron form select,
  .jumbotron  form input[type="text"],
  .jumbotron  form textarea,
  .jumbotron  form input[type="password"] {
    width: 100%;
  }
  #colorbox form input[type="text"],
  form textarea {
    width: 93% !important;
  }
  .logout {
    left: 70% !important;
    top: 0 !important;
  }
}
